package wire_generate

import (
	"Crimson-Gatekeeper/internal/common"
	"Crimson-Gatekeeper/internal/user"

	"github.com/google/wire"
)

func TestInit() *user.Controller {
	wire.Build(user.New, common.GetQuery, common.GetDataBaseClient)
	return &user.Controller{}
}
